uuid:
  -
    value: 9066bcd2-e2ba-4e75-8e2d-80673effcd37
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Sea_sun_culture_sh_105542144_Poseidon Temple_Cape Sounion.jpg'
uri:
  -
    value: 'public://inline-images/Sea_sun_culture_sh_105542144_Poseidon Temple_Cape Sounion.jpg'
    url: /sites/default/files/inline-images/Sea_sun_culture_sh_105542144_Poseidon%20Temple_Cape%20Sounion.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 524409
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:26:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:27:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
